format_version: '0.106'
filter:
  type: PolesZeros
  units: Hz
  poles:
  - - -1.22
    - 1.5848
  - - -1.22
    - -1.5848
  zeros:
  - - 0.0
    - 0.0
  - - 0.0
    - 0.0
notes:
- '# Internal 3C 2Hz geophone sensor of the RT160-03 (RefTek)'
- '# Response in frequency Hz'
- '# See manual RT160-03'
- '# C.Aubert, 07/09/2018'
- 'Number_of_zeroes    : 2                      # en Hz'
- 'Number_of_poles     : 2                      # en Hz'
extras:
  Number_of_zeroes: 2
  Number_of_poles: 2
  Transfer_normalization_frequency: '100'
  Transfer_normalization_constant: '1.0'
